A {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
BODY {
	FONT-FAMILY: Arial,Helvetica,Sans-Serif,Times; BACKGROUND-COLOR: white
}
.CollapsedNode {
	DISPLAY: none
}
.Copyright {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: gray; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.CopyrightLink {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: gray; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.CopyrightLink:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: gray; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.CopyrightLink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: gray; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.CopyrightLink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: gray; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.HiddenLink {
	COLOR: black; TEXT-DECORATION: none
}
.HiddenLink:active {
	COLOR: black; TEXT-DECORATION: none
}
.HiddenLink:hover {
	COLOR: red; TEXT-DECORATION: none
}
.HiddenLink:visited {
	COLOR: black; TEXT-DECORATION: none
}
.MainMenu {
	FONT-WEIGHT: bold
}
.SubMenu {
	
}
.NavigMenu {
	FONT-SIZE: 70%
}
.PushButton {
	FONT-WEIGHT: bold; BACKGROUND: #eeeeee; COLOR: blue
}
.SmallControl {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.TaskSolution {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.TestVariant {
	FONT-WEIGHT: normal
}
